@charset "UTF-8";
.news-lastest-inner-wrap a:hover {
	text-decoration: none;
}

.col-left.sidebar .block.block-layered-nav {
	display: none;
}

.products-grid-wrapper > ul {
	padding: 0;
	margin: 0;
	list-style: none;
	margin-left: -0.5rem;
	margin-right: -0.5rem;
}

.products-grid-wrapper > ul::after {
	clear: both;
	display: block;
	content: '';
}

.products-grid-wrapper > ul li {
	width: 50%;
	float: left;
	padding: 0.5em 0.5rem;
}

.products-grid-wrapper > ul li .item-wrap {
    border: 1px solid #e6e6e6;
    padding-bottom: 1em;
    background-color: #fff;
    
	-webkit-transition: background 0.5s, border 0.5s;
    transition: background 0.5s, border 0.5s;
    
	position: relative;
	
	
	padding-bottom:  90px;
}

.products-grid-wrapper > ul li.small-padding .item-wrap {
	padding-bottom:  60px;
}

.products-grid-wrapper > ul li .item-wrap:hover {
	background-color: #003da5;
}




.products-grid-wrapper > ul li .item-wrap:hover .item-title h2 a {
	color: #fff;
}

.products-grid-wrapper > ul li .item-wrap:hover  .item-footer-button button {
	color: #fff;
	border-color: #fff;
}

.products-grid-wrapper > ul li .item-wrap .item-footer-button button:hover {
	border-color: #64c020;
}


.products-grid-wrapper > ul li .item-wrap .product-image {
	padding: 1em 1rem;
	border-bottom: 1px solid #e6e6e6;
	background-color: #fff;
}

.products-grid-wrapper > ul li.item-banner .item-wrap {
	padding: 0;
}

.products-grid-wrapper .item-footer {
	padding-left: 1.5rem;
	padding-right: 1.5rem;

	
}

.item-wrap .item-title {
	padding: 1em 1rem;
    padding-top: 2em;
}

.item-wrap .item-title h2 {
	font-size: 1.1em;
	font-weight: normal;
	text-align: center;
	margin: 0;

}

.item-wrap .item-title h2 a{
	text-decoration: none;
	color: #003da5;
	font-weight: 700;

}


.products-grid-wrapper img {
	margin: auto;
}

.item-footer {
	position: absolute;
    bottom: 1em;
    left: 0;
    right: 0;
}

.item-footer::after {
	clear: both;
	display: block;
	content: '';
}

.item-footer-button {
	display: block;
	margin-top: 0.5em;
    font-size: 0.9em;

}



.item-footer-button button{
    margin: auto;
    display: block;
    padding: 0.8em 0.5rem;
    width: 100%;
    font-size: 0.7em;
}

.item-footer-button span {
	font-weight: 700;
	font-family: 'Gotham', sans-serif;
}


.item-footer-price {
	display: block;
    text-align: center;
    font-size: 1.5em;
}

.item-footer-price-price .price {
	font-weight: 900;
	color: #64c020;
	font-size: 1.15em;
}

.item-footer-price > span {
		display: inline-block;
}

.product-image {
	position: relative;
}

/* Tags */
.list-tags {
	position: absolute;
	right: -9px;
	top: 1em;

	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
    flex-direction: column;
}

.list-tags > span {
	display: block;
	position: relative;
    margin-bottom: 1em;

}

.list-tags > span::after {
	content: '';
	display: block;
	width: 9px;
	height: 5px;
	background-image: url('../images/zalozka.png');
	position: absolute;
	bottom: -5px;
    right: 0px;
    z-index: -10;
	background-repeat: no-repeat;
	background-position: right;
    background-size: contain;
}

.list-tags > span > span {
	display: inline-block;
	background-color: #64c020;
	border: 1px solid #64c020;
	color: #fff;
	padding: 1.3em 0.5rem;
	float: right;
	font-size: 0.9em;
}

.list-tags > span.tag-akce > span { 
	background-color: #c4017b;
	border-color: #c4017b;	
}

.list-tags > span.tag-akce::after {
	background-image: url('../images/zalozka-pink.png');
}

.list-tags > span.tag-tip > span { 
	background-color: #003da5;
	border-color: #003da5;
    width: 48px;
    text-align: center;
}

.list-tags > span.tag-tip::after {
	background-image: url('../images/zalozka-dark-blue.png');
}

.list-tags > span.tag-skladem {
	display: none;
}
/* END Tags */

/* Filter */
.filtr .block.block-layered-nav {
	margin-bottom: 2em;
}

.filtr a {
	color: #fff;
	text-decoration: none;
}

.filtr li em {
	color: #fff;
    font-style: normal;
}

.filtr ul,
.filtr ol {
	list-style: none;
	margin: 0;
	padding: 0;
    font-size: 0.9em;
}

.filter-label {
	margin-bottom: 1em;
	color: #fff;
	font-weight: bold;
	font-size: 0.85em;
	text-transform: uppercase;
}

.filtr .main-filter {
	padding: 1em 1rem;
	background-color: #003da5;
}

.filtr .other-filter-wrap {
	display: none;
}

.filtr .other-filter-wrap {
    padding: 1em 1rem;
    background-color: #003da5;

}

.filtr .filter-main-wrap li,
.filtr .other-filter-wrap li {
	display: inline-block;
	width: auto;
}

.filtr li a {
	position: relative;
	padding-left: 1.5rem;
}

.filtr li a > span {
	display: inline-block;
}

.filtr li {
	margin-right: 1.5rem;
	margin-bottom: 0.5em;	
}

.filtr li a .filter-checkbox {
	position: absolute;
	left: 0;
	top: 50%;
	-ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    
    webkit-transition: background-color 0.5s;
    transition: background-color 0.5s;

    
	width: 14px;
	height: 14px;
	background-color: #fff;
	
}

.filtr li a:hover .filter-checkbox,
.filtr li a.active .filter-checkbox  {
	background-color: #64c020;
}

.filtr li a:hover .filter-checkbox::before,
.filtr li a.active .filter-checkbox::before {
	content: "\f00c";
    font-family: FontAwesome;
    font-size: 0.8em;
    position: absolute;
	top: 2px;
    left: 2px;
    color: #fff;
}

/*
.filtr li a::before {
	content: "\f0c8";
    font-family: FontAwesome;
    font-size: 1em;
    padding-bottom: 1em;
    position: absolute;
    top: 0.05em;
    left: 0;
    color: #fff;
}

.filtr li a.active::before,
.filtr li a:hover:before {
	content: "\f046";
}
*/
.filtr li a.active:hover::before {
	/*	content: "\f096"; */
}

.filtr-cancel-button {
	text-align: right;
	margin-top: 0.5rem;
    font-size: 0.85em;
}

.filtr-cancel-button a {
	display: inline-block;
}

.other-filter-main-label {
	padding: 0.75em 1rem;
	background-color: #fff;
	color: #003da5;
	text-align: center;	
	border-bottom: 1px solid #003da5;
	border-right: 1px solid #003da5;
	border-left: 1px solid #003da5;
}

.other-filter-main-label > span {
	    font-size: 0.9em;
    font-weight: bold;
    text-transform: uppercase;
}

.other-filter-main-label > span i{
    margin-left: 0.5rem;
}

.other-filter-main-label:hover {
	cursor: pointer;
}

.active-other-filter .fa-chevron-down::before {
	content: "\f077";
}
/* END Filter */

/* Banner in list */
.item-banner .item-wrap ul {
	list-style: none;
	padding: 0;
	margin: 0;
	display: block;
    height: 100%;
}

.item-banner .item-wrap ul::after {
	clear: both;
	display: block;
	content: '';
}

.item-banner .item-wrap ul li {
	width: 100%;
	padding: 0;
	display: none;
}

.item-banner .item-wrap {
	margin: 0;
	padding: 0;
	
}

.item-banner .item-wrap a {
	display: block;
}

/* END Banner in list */

/* Toolbar bottom */
.toolbar-bottom {
	text-align: center;
	margin-top: 1rem;
	margin-bottom: 1rem;
}
.toolbar-bottom .toolbar {
	display: inline-block;
}

.toolbar-bottom .toolbar .pager ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.toolbar-bottom .toolbar .pager ul li {
	display: inline-block;
}


.toolbar-bottom .toolbar .pager ul li a {
	padding: 0.5em 0.7rem;
	text-decoration: none;
	border: 1px solid #003da5;
	display: block;
	color: #003da5;
	font-weight: 400;
}


.toolbar-bottom .toolbar .pager ul li.current a {
	background-color: #003da5;
	color: #fff;
}

.toolbar-bottom .toolbar .pager ul li a:hover {
	background-color: transparent;
	color: #64c020;
	border-color: #64c020;
}

.pager-button-step-previous .fa {
margin-right: 0.5rem;
}

.pager-button-step-next .fa {
 margin-left: 0.5rem;
}

.pager-button-step  .fa{
	font-size: 1.2em;
    font-weight: 700;
}

.pager-button-step { 
	display: block!important;
	width: 100%;
	margin-top: 1em;
	margin-bottom: 1em;
}

/* END Toolbar bottom */

/* Related */
.mini-products-list {
	list-style: none;
	margin: 0;
	padding: 0;
}

.mini-products-list .item-wrap {
    border: 1px solid #e6e6e6;
    padding: 0;
    padding-bottom: 1em;
}



.mini-products-list .item-footer {
	padding-left: 1rem;
	padding-right: 1rem;
}

.mini-products-list .item-wrap {
	position: relative;
	padding-bottom: 90px;
	
	    -webkit-transition: background 0.5s, border 0.5s;
    transition: background 0.5s, border 0.5s;
}

.mini-products-list li.small-padding .item-wrap {
	
	padding-bottom: 60px;
}

.mini-products-list li {
	padding: 0.5em 0.5rem;
}

.mini-products-list .product-image {
	padding: 1em 1rem;
    border-bottom: 1px solid #e6e6e6;
	background-color: #fff;
}

.mini-products-list .item-wrap:hover {
	background-color: #003da5;
}


.mini-products-list .item-wrap:hover .item-title h2 a {
    color: #fff;
}

.mini-products-list .item-wrap:hover  .item-footer-button button {
	color: #fff;
    border-color: #fff;
}

.mini-products-list .item-wrap .item-footer-button button:hover {
	border-color: #64c020;
}
/* END Related */


/* Category */
.category-top-wrap {
	color: #fff;
}

.category-image-wrap p {
	margin: 0;
	margin-bottom: 1em;
}

.category-top-wrap {
	padding: 2.5em 1rem;
	/*background-image: url('../images/category-background.jpg');
	*/
	background-color: #64c020;	
}

.category-top-title-wrap {
	margin-bottom: 1em;	
}

.category-top-title-wrap.category-w-img {
	display: block;
    align-items: center;
}

.category-image-wrap img {
	margin-left: auto;
	margin-right: auto;
}


.category-top-wrap  .page-title.category-title h1,
.category-top-wrap  .page-title.category-title span {
	margin: 0;
	font-size: 1.5em;
	/*
	font-family: 'Museo';
	font-weight: 700;
	*/
}

.category-top-wrap  .page-title.category-title span {
	font-weight: 900;
}

.category-top-wrap  .page-title.category-title i {
	font-style: normal;
    font-weight: 200;
    font-family: 'Museo', sans-serif;
    font-weight: 300;
}

.category-top-wrap .category-description {
	font-size: 0.95em;
	line-height: 1.5em;
	letter-spacing: 0.5px;
}

.catalog-category-view .col-left.sidebar{
	display: none;	
	margin-bottom: 1rem;
}

.category-top-inner-wrap {
	max-width: 1100px;
	margin: auto;
	position: relative;
}

	/* Bottom */
	.category-bottom-wrap {
		padding: 1.5em 2rem;
		background-color: #009de0;
		color: #fff;
	}
	
	.category-bottom-wrap  .category-bottom-meta {
		font-size: 0.95em;
	    line-height: 1.5em;
	    letter-spacing: 0.5px;
	}
	/* END Bottom */
	
	/* Sidebar */
		#banner_block_wrap  {
			margin-top: 0;
		}
		
		.news-category-outer-wrapp,
		#menu-categories-wrapper,
		#menu-brands-wrapper,
		.cms-menu-wrap {
			margin-bottom: 2em!important;
		}
		
		
		/* Vitar Sidebar banner */
		#sidebar-banner-block {
			text-align: center;
		}
		
		#sidebar-banner-block a{
			display: block;
			padding: 0;
		}
		
		#sidebar-banner-block a img {
			margin: auto;
		}
		/* END Vitar Sidebar banner */
		
	
		/* Vitar Club */
		#sidebar-vitar-klub  {
			margin-top: 1em;
		}
		
		#sidebar-vitar-klub a {
		    display: block;
    		padding: 0;
    		text-align: center;
    	}
    	
    	#sidebar-vitar-klub a img {
    		margin-left: auto;
    		margin-right: auto;
    	}
		/*
		#sidebar-vitar-klub {
			margin-top: 1em;
			border: 1px solid #e6e6e6;
			padding: 1em 1rem;
		}
		
		#sidebar-vitar-klub > ul:first-child {
			display: flex;
			align-items: center;
			margin-bottom: 1em;	
		}
		
		#sidebar-vitar-klub > ul:first-child > li:first-child {
			max-width: 35%;
		}
		
		#sidebar-vitar-klub > ul:first-child > li:last-child {
			margin-left: 1rem;
			font-size: 0.85em;
			color: #003da5;
			font-family: 'Museo';
		    font-weight: 700;
		}
		
		
		#sidebar-vitar-klub > ul:first-child > li:last-child strong,
		#sidebar-vitar-klub > ul:first-child > li:last-child b {
			font-weight: 700;
			color: #64c020;
		}
		
		#sidebar-vitar-klub > ul:last-child > li a {
			display: block;
			font-size: 0.8em;
    		text-align: center;
		}
		
		
		#sidebar-vitar-klub > ul:last-child > li:last-child  {
			margin-top: 1em;
		}
		*/
		/* END Vitar Club */
		
		/* END Vitar predstaveni */
		#sidebar-banner_block_video {
			max-width: 270px;
		    background-image: url(../images/vitar-predstaveni-pozadi.jpg);
		    background-repeat: no-repeat;
		    background-position: center;
		    color: #fff;
		    margin-top: 1em;
		    
	   		min-height: 170px;
	   		position: relative;
	   		margin-left: auto;
   			margin-right: auto;
	    }
	    
	    #sidebar-banner_block_video ul {
	   		padding: 1em 1rem;
	   		position: absolute;
	   		top: 50%;
		    left: 0;
		    right: 0;
		    z-index: 2;
		    margin: auto;
		    display: block;
		    width: auto;
		    -ms-transform: translateY(-50%);
		    -webkit-transform: translateY(-50%);
		    transform: translateY(-50%);
	   	}
		
		#sidebar-banner_block_video ul li:last-child {
			display: none;
		}
		
		
		#sidebar-banner_block_video ul h2 {
			margin: 0;
			font-size: 1.1em;
			margin-top: 1rem;
			font-family: 'Museo', sans-serif;
			font-weight: 700;
		}
		
		#sidebar-banner_block_video ul li a {
			
			display: -webkit-box;
			display: -moz-box;
			display: -ms-flexbox;
			display: -webkit-flex;
			display: flex;
		    background-color: rgba(100, 192, 32, 0.7);
		    width: 45px;
		    height: 45px;
		    color: #fff;
		    flex-wrap: nowrap;
		    align-items: center;
		    -webkit-transition: background 0.5s, border 0.5s;
		    transition: background 0.5s, border 0.5s;
		    margin: auto;
		    font-size: 1.6em;
		}
		
		
		#sidebar-banner_block_video ul li a:hover { 
		    background-color: #e52d27;
		}
		
		/* END Vitar predstaveni */
		
		
		
	/* END Sidebar */
	
/* END Category */

@media screen and (min-width: 460px)
{
	.item-footer-button button {
		font-size: 1em;
	}
}

@media screen and (min-width: 560px)
{
	/* Toolbar bottom */
	.pager-button-step {
		width: 155px;
		display: inline-block!important;
	}
	/* END Toolbar bottom */
}

@media screen and (min-width: 660px)
{
	.category-top-wrap  .page-title.category-title h1,
	.category-top-wrap  .page-title.category-title span {
	
		font-size: 2.5em;
		/*
		font-family: 'Museo';
		font-weight: 700;
		*/
	}
	.category-image-wrap p {
		margin-bottom: 0;	
	}
	
	.category-top-title-wrap.category-w-img .page-title.category-title {
		padding-left: 1rem;
	}
	.category-top-title-wrap.category-w-img {
		
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
	}
	
	.item-footer-button {
		font-size: 1em;
	}
	
	.item-footer-button span {
		font-size: 1em;
	}
	
	.products-grid-wrapper > ul li {	
		width: 33.333%;
	}
	
	/* Category */
	.category-top-title-wrap.category-w-img {
		display: block;
	}
	
	
	.category-image-wrap {
		position: absolute;
		top: 50%;
		left: 0;
		
		-ms-transform: translateY(-50%);
    	-webkit-transform: translateY(-50%);
    	transform: translateY(-50%);
    	
    	width: 135px;
	}
	
	.category-top-title-wrap.category-w-img .page-title.category-title,
	.category-top-wrap .category-description {
		margin-left: 150px;
		padding-left: 0;
	}
	
	.category-no-image {
		margin-left: 0!important;
	}
	
	.category-top-wrap  .page-title.category-title h1 {
		font-size: 2.3em;
	}

	.category-top-wrap {
		padding: 2.5em 1rem;
		background-image: url('../images/category-background-small.jpg');
		background-repeat: no-repeat;
	    background-size: cover;
	    background-position-x: center;
		background-color: #64c020;	
	}
	/* END Category */
	
	
}

@media screen and (min-width: 860px)
{
	.products-grid-wrapper > ul li {	
		width: 50%;
	}
	
	.catalog-category-view .col-left.sidebar {
		display: block;
	}
	
}

@media screen and (min-width: 1000px)
{
	.products-grid-wrapper > ul li {
		width: 33.333%;
	}
}


@media screen and (min-width: 1160px)
{
	.products-grid-wrapper > ul li {
		width: 25%;
	}
}


